"gip_pseudonymousid_privacy_policy_link_name" = "Politika privatnosti";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Ne";
"gip_pseudonymousid_ok" = "Potvrdi";
"gip_pseudonymousid_google_usage_id_learn_more" = "Google ID korišćenja predstavlja mali deo teksta koji se šalje zajedno sa informacijama o korišćenju Google-ovih proizvoda. Ne koristimo ove informacije da bismo vas identifikovali i one nisu povezane sa vašim Google nalogom. Koristimo ih da bismo poboljšali Google-ove proizvode i usluge za sve korisnike.\n\nUređaj Google-u šalje informacije o tome kako Google proizvodi funkcionišu za vas. Google koristi ove informacije da bi poboljšao svoje proizvode. U Politici privatnosti je objašnjeno na koji način štitimo privatnost dok koristimo ove informacije.";
"gip_pseudonymousid_reset_google_usage_id" = "Resetuj Google ID korišćenja";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "Google ID korišćenja je resetovan.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Resetuj Google ID korišćenja";
"gip_pseudonymousid_google_usage_id_title" = "Google ID korišćenja";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Da";
"gip_pseudonymousid_close_google_usage_id_screen" = "Zatvori";
"a11y_gip_pseudonymousid_confirm_reset" = "Potvrdi";
"a11y_gip_pseudonymousid_cancel_reset" = "Otkaži";
